Subject: 3280 Issue - Are extra Anchor Parameters permitted?

From: Tom Gindin <[email-masked]>
Date: Tue, 16 Nov 2004 00:08:17 -0500

David:

      This has come up on the list before, in late August and early
September.  However, it is an open issue in RFC 3280 whether or not
compliant path validation permits an RP to set variables corresponding to
the various constraint extensions, or whether it requires instead that the
variables corresponding to the constraint extensions always be initialized
to the values given in 6.1.2 b, c, and k.  I don't believe that anybody
thinks that support for setting those extensions to other values is
mandatory for compliance.

            Tom Gindin